Latest 0.2.0
Homepage https://github.com/orchan/DSNetwork
License MIT
Platforms ios 8.0, requires ARC
Dependencies AFNetworking
Frameworks UIKit
Authors

Installation

The recommended way is to use CocoaPods.

CocoaPods

To install DSNetwork using CocoaPods, include the following in your Podfile

pod 'DSNetwork', '~> 0.2.0'

Latest podspec

{
    "name": "DSNetwork",
    "version": "0.2.0",
    "summary": "DSNetwork is a network library",
    "authors": {
        "ORCHAN": "[email protected]"
    },
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "homepage": "https://github.com/orchan/DSNetwork",
    "platforms": {
        "ios": "8.0"
    },
    "swift_version": "4.0",
    "requires_arc": true,
    "frameworks": "UIKit",
    "vendored_frameworks": "DSNetwork.framework",
    "dependencies": {
        "AFNetworking": [
            "~> 3.2"
        ]
    },
    "source": {
        "git": "https://github.com/orchan/DSNetwork.git",
        "tag": "0.2.0"
    }
}

Pin It on Pinterest

Share This